h1 {
	margin-top: 10px;
	margin-bottom: 5px;
	}

h2 {
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}
	
h3 {
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 10px
	}
	
ul {
	margin-top: 5px;
	padding-top: 0px;
	}

body {
  /* https://css-tricks.com/css-basics-using-multiple-backgrounds */
  background-image: 
  	url("graphics/fishnets-and-hearts.png");
  background-repeat: 
  	repeat;
}


.small {
	font-size: 80%;
	}

/* trying to make it look good on mobile */

html{
	font-size: 16px;
	} 

@media screen and (min-width:600px) { /* change for desktop */
	html{
		font-size: 120%;
		}
		
	body{
		margin-left: 60px;
		margin-right: 60px;
		margin-top: 20px;
		}
	}